Subject: Congratulations on the Accession to the Convention on the International Organization for Marine Aids to Navigation and update of contactte Status and request fill out to update your contact
From: "Lorraine Mbong" <[email-masked]>
To: <[email-masked]>
Cc: "Isabelle Bracq" <[email-masked]>, "Virginie GRONDIN" <[email-masked]>
Date: Thu, 5 Feb 2026 14:50:22 +0200

Dear Sirs,

Warm greetings from the IALA Secretariat!

We were informed today by the French Ministry for Europe and Foreign
Affairs, Depositary of the Convention that Estonia has deposited its
instrument of Accession on 10 December 2025.

Please allow me to congratulate you on behalf of the Secretary-General on
this achievement which confirms Estonia's commitment to IALA and thank you
for your unwavering support.

Estonia is the 44th State to join the Convention which took effect on 9
January from your State, transforming your Associate membership to Member
State status. As such, Estonia becomes part of the decision-making process
of the organization. It will also be able to vote at the General
Assemblies and be eligible to be elected at Council, attend the Council
meetings as Observer State.

In accordance with Art. 2§2.2 of the General Regulations which states
that: "Member States will designate a point of contact, preferably from
the national authority responsible for the regulation, provision,
maintenance or operation of Marine Aids to Navigation" I am pleased to
send you attached a Member State contact form that you are invited to fill
out and return to me as soon as possible.

I was also informed that your fee for this year for Associate membership
was already settled and we would like to thank you for your early payment.
Once your contact information is received or confirmed, all our files
including the website will be updated. You will also be sent an up-to-date
call for contribution for Member State for this year after deduction of
the amount that you have already settled for Associate membership.

Once again, I would like to congratulate Estonia and welcome Estonia as a
Member State of the International Organization for Marine Aids to
Navigation.

We look forward to a continuing and fruitful cooperation under your new
status.

With best regards,

Lorraine MBONG

Head of International Relations

Mob +33(0)7 69 11 92 71

 email: [email-masked] <mailto:[email-masked]>

<https://www.iala.int/product/workshop-on-future-radionavigation-and-radio
communication-systems/>